/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider {
        position:relative;
 height:458px;
 width:968px;
}


#slider {
  background:url(../img/loading.gif) no-repeat 50% 50%;
  margin-top:10px;
 height:458px;
 width:968px;}

.nivoSlider img {
        position:absolute;
        top:0px;
        left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:100%;
        border:0;
        padding:0;
        margin:0;
        z-index:6;
        display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
        display:block;
        position:absolute;
        z-index:5;
        height:458px;
}
.nivo-box {
        display:block;
        position:absolute;
        z-index:5;
}
/* Caption styles */
.nivo-caption {
        position:absolute;
        right:0px;
        font-size:24px;

        top:70px;
        background:#fff;
        color:#49494a;
        opacity:0.9; /* Overridden by captionOpacity setting */
        min-width:370px;
       padding:10px 20px;

        z-index:8;
}


.nivo-caption p {

        padding:5px;
        margin:0;
}
.nivo-caption a {
        display:inline !important;
}
.nivo-html-caption {
    display:none;
}


.sliderzusatz {
position:absolute;
right:0px;
margin-top:15px;
padding:10px 20px;
font-size:14px;
background-color:#909090;
color:#fff;

}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
        position:absolute;
        top:45%;
        z-index:9;
        cursor:pointer;
}
.nivo-prevNav {
        left:5px;
        width:36px;
        height:36px;
        background:url("../img/prev.png") no-repeat top left;
}
.nivo-nextNav {
        right:3px;
         width:36px;
        height:36px;
       background:url("../img/next.png") no-repeat top left;   
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
        position:relative;
        z-index:9;
        cursor:pointer;
}
.nivo-controlNav a.active {
        font-weight:bold;
}